deken for Debian
----------------

The status of 'hy' (the language in which 'deken' is implemented) in
Debian/bookworm is unclear. (see #1002344).
Until 'hy' is available in Debian again, the Debian package of 'deken'
has switched to using a per-user 'virtualenv' based installation.
